html, body #home{
	height: 100%;
	overflow-x: hidden; /* Esconde a barra horizontal */
}

body {
	font-family: Helvetica,Arial,sans-serif;
	background-image: url(../img/muro.jpg);
}
img {
	max-width: 100%;
	height: auto;
}
h1 {
	color: #fff;
	text-align: center;
	padding: 10px;
}
p{
	font-size: 1.2em;
	color: #999;
}
a{
	text-decoration: none;
	color: #000;
}
.scrollToTop{   
    position:fixed;
    top:75px; 
    right:40px;
    display:none;
}
.btn-custom{
	color: white;
	border-radius: 500px;
	-webkit-color: white;
	-moz-border-radius: 500px;
	text-transform: uppercase;
	transition: background 0.4s, color 0.4s;
	padding: 10px 20px;
}
#btnTop{
        position: fixed;
        bottom: 40px;
        right: 40px;
        height: 50px;
        width: 50px;
        color: #fff;
        background: #333;
        border: none;
        border-radius: 50vh;
        display: none;
}
.radius{
	border-radius: 10px;
	border: 0px solid #fff;
}
.btn-custom{
	color: white;
	border-radius: 500px;
	-webkit-color: white;
	-moz-border-radius: 500px;
	text-transform: uppercase;
	transition: background 0.4s, color 0.4s;
	padding: 10px 20px;
}
.borda-foto{
	border: 4px solid #E96437;
}
.sombra{
	box-shadow: 2px 5px 4px #666;
	border: 0px solid #F58634;
}
.bg-azul{
	color: #d5e1f1;
}
.bg-azul2{
	color: #6792bc;
}
.bg-azul-3{
	color: #0098da;
}


/* Dispositivos extra small (telefones em modo retrato, com menos de 576px) */
@media (max-width: 575.98px) {
.container{
	width: 100%;
	height: auto;
	margin: 0 auto;
}
/* Caixas */
.caixa{
	float: left;
	width: 100%;
	margin: 0%;
}
/* Caixas */
.caixa{
	float: left;
	width: 100%;
	margin: 0%;
}
.caixa3{
	width: 49%;
	padding-left: 6px;
	margin-top: 15px;
	}
.caixa4{
	width: 32.33333%;
}
.caixa6{
	width: 100%
}
/* HEADER */
.topo{
	width: 100%;
	height: auto;
	background-color: #fff;
	margin-top: 0;
	float: left;
}
.logo{
	width: 100%;
	height: auto;
	margin: 2% auto;
	padding-bottom: 0px;
	float: left;
}
.anos {
	width: 80%;
	height: auto;
	margin: 5% 10%;
	padding-bottom: 10px;
	float: left;
}
i{
	color: #000;
	font-weight: bold;
}
main{
	width: 100%;
	height: auto;
	background-color: #d5e1f1;
	margin-top: 0%;
	float: left;
}
main h1{
	width: 100%;
	font-size: 1.6em;
	font-weight: bold;
	font-family: "Arial Black", Tahoma, Arial;
	color: #000;
	text-align: center;
	margin: 0.5% auto;
}
/* MENU */
ul {
	width:100%;
	float:left;
	padding: 0px;
}
.nav li {
	width: 100.0%;
	text-align:center;
	list-style:none;
	margin-top: 0%;
	margin-left: 0%;
	border-top: 4px solid #fff;
	padding-bottom: 7px;
}
.nav li:last-child {
	border-right:none;
		
}
.nav li a {
	display: block;
	width: 100%;
	background:#ffff00;
	padding:2% 3% 2% 3%;
	font-size: 1em;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration: none;
	border: 2px solid #6EB147;
	margin: 0% auto;	
}
.nav li a:hover{
	color: #ff0000
}
.menu1{
	margin: 0% auto;
}
.menu2{
	margin: 0% auto;
}
/* Fundo Equipamentos */
.fundo{
	background-color: #EC810F;
}
.fundo2{
	width:  100%;
	height:  auto;
	background-color: #fff;
	margin-top:  0%;
	margin-left:  0%;
	float:  left;
}
.fundo h1{
	width: 100%;
	font-size: 1.6em;
	font-weight: bold;
	font-family: "Arial Black", Tahoma, Arial;
	color: #000;
	text-align: center;
	margin: 0.5% auto;
}
.rotacionar{
	transform: rotate(0deg);
}

#bloco1{
	position: absolute;
  	z-index: -2;
   	margin: 0 0%;
  	float:  left;
}
#bloco2{
	position: absolute;
  	z-index: -2;
  	margin: 285% 0%;
  	float:  left;
}
#bloco3{
	position: absolute;
  	z-index: -2;
  	margin: 460% 0%;
}
#bloco4{
	position: absolute;
  	z-index: -2;
  	margin: 745% 0%;
}
#bloco5{
	position: absolute;
  	z-index: -2;
  	margin: 1030% 0%;
}
#bloco6{
	position: absolute;
  	z-index: -2;
  	margin: 1335% 0%;
}
/* Titulo */
.titulo{
	width: auto;
	height: auto;
}

.titulo h1{
	width:  100%;
	font-size:  1.4em;
	font-family:  'Arial Black', sans-serif;
	text-transform:  uppercase;
	color:  #000;
	background-color: #EC810F;
	padding:  10px;
	margin:  6% 0%;
	border:  2px solid #000;
}
.titulo h2{
	width:  100%;
	font-size:  1.4em;
	font-family:  'Arial Black', sans-serif;
	text-transform:  uppercase;
	color:  #000;
	background-color: #EC810F;
	padding:  10px;
	margin:  6% 0%;
	border:  2px solid #000;
}
.subtitulo h2{
	width:  100%;
	font-size:  1.0em;
	font-family:  'Arial Black', sans-serif;
	text-align:  center;
	text-transform:  uppercase;
	color:  #000;
	background-color: #EC810F;
	padding:  14px;
	margin:  5% 0%;
	border:  2px solid #000;
}
.subtitulo h3{
	width:  100%;
	font-size:  1.4em;
	font-family:  'Arial Black', sans-serif;
	text-align:  center;
	text-transform:  uppercase;
	color:  #000;
	margin:  13% 0%;
}
.subtitulo h4{
	width:  100%;
	font-size:  1.0em;
	font-family:  'Arial Black', sans-serif;
	text-align:  left;
	line-height:  1.3em;
	color:  #000;
	margin:  0% 0%;
}
.subtitulo h5{
	width:  100%;
	font-size:  1.4em;
	font-family:  'Arial Black', sans-serif;
	text-align:  center;
	text-transform:  uppercase;
	color:  #000;
	margin:  13% 0%;
}
.subtitulo p{
	width:  100%;
	font-size:  1.0em;
	font-weight:  bold;
	font-family:  'Arial', sans-serif;
	text-align:  left;
	line-height:  1.2em;
	color:  #000;
	margin:  5% auto;
}
.titulo img{
	margin-left:  0%;
}
img.foto1{
	width:  90%;
	margin:  0% 5%;
	float:  left;
}
img.foto2{
	width:  90%;
	margin:  5% 5%;
	float:  left;
}
img.foto3{
	width:  90%;
	margin:  0% 5%;
	float:  left;
}
img.video{
	width:  100%;
	margin: 3% 0%;
	padding-bottom:  50px;
	float:  left;
}
/*Bunge Dome*/
img.foto4{
	width:  90%;
	margin:  0% 5%;
	float:  left;
}
img.foto5{
	width:  90%;
	margin:  0% 5%;
	float:  left;
}
img.foto6{
	width:  90%;
	margin:  0% 5%;
	padding-bottom:  70px;
	float:  left;
}
/*Bunge Trampolim Aço*/
img.foto7{
	width:  90%;
	margin:  0% 5%;
	float:  left;
}
img.foto8{
	width:  90%;
	margin:  5% 5%;
	float:  left;
}
img.foto9{
	width:  100%;
	margin:  5% 0%;
	padding-bottom:  70px;
	float:  left;
}
/*Baby Bunge Trampolim*/
img.foto10{
	width:  90%;
	margin:  0% 5%;
	float:  left;
}
img.foto11{
	width:  90%;
	margin:  5% 5%;
	float:  left;
}
img.foto12{
	width:  100%;
	margin:  5% 0%;
	padding-bottom:  70px;
	float:  left;
}
/*Trampolim Individual*/
img.foto13{
	width:  90%;
	margin:  0% 5%;
	float:  left;
}
img.foto14{
	width:  90%;
	margin:  5% 5%;
	float:  left;
}
img.foto15{
	width:  100%;
	margin:  3% 0%;
	padding-bottom:  70px;
	float:  left;
}
/*Extreme Bikes*/
img.foto16{
	width:  90%;
	margin:  0% 5%;
	float:  left;
}
img.foto17{
	width:  90%;
	margin:  5% 5%;
	float:  left;
}
img.foto18{
	width:  100%;
	margin:  3% 0%;
	padding-bottom:  70px;
	float:  left;
}
/* SERVICOS TOPO */
.servicos{
	width: 100%;
	padding-bottom: 5%;
	float: left;
}
.servicos h2{
	width: 100%;
	height: 90px;
	font-size: 1.0em;
	color: #fff;
	text-align: center;
	padding: 15px;
	border-radius: 20px;
	background-color: #6792bc;
	margin: 0% 5%;
}
.servicos h3{
	width: 100%;
	height: 90px;
	font-size: 1.0em;
	color: #fff;
	text-align: center;
	padding: 25px;
	border-radius: 20px;
	background-color: #6792bc;
	margin: 0% 5%;
}
.foto1 {
	width: 100%;
	margin: 2% 5%;
}
.foto2 {
	width: 100%;
	margin: 0% 5%;
}
.foto3 {
	width: 100%;
	margin: 5% 5%;
}
.foto4 {
	width: 100%;
	margin: 5% 5%;
}

/* Rodapé */
footer{
	width: 100%;
	height: auto;
	padding-bottom: 40px;
	background-color: #d5e1f1;
	margin-top: 430%;
	float: left;
}
footer h2{
	width: 100%;
	font-size: 1.4em;
	color: #ff0000;
	text-align: left;
	margin: 3% 0%;
	float: left;
}
footer p{
	width: 100%;
	font-size: 0.8em;
	font-weight: bold;
	color: #000;
	text-align: left;
	margin: 2% 0%;
	float: left;
}
footer i{
	color: #000;
}
footer .facebook{
	width: 40px;
	padding: 0px;
	margin: 0% 0%;
}
footer .instagram{
	width: 40px;
	padding: 0px;
	margin: 0% 0%;
}
footer .whatsapp{
	width: 40px;
	padding: 0px;
	margin: 0% 1%;
}
.redes h2{
	margin-top: 0%;
	float: left;
}
button.botao-voltar{
	width:  40%;
	font-size:  1.2em;
	font-weight:  bold;
	text-align:  center;
	color:  #ffff00;
	background-color:  #ff0000;
	padding:  10px;
	border-radius:  3px;
	margin: -15% 30%;
	float:  left;
}
button.botao-voltar-1{
	width:  40%;
	font-size:  1.2em;
	font-weight:  bold;
	text-align:  center;
	color:  #ffff00;
	background-color:  #ff0000;
	padding:  10px;
	border-radius:  3px;
	margin: -15% 30%;
	float:  left;
}
button.botao-voltar-2{
	width:  40%;
	font-size:  1.2em;
	font-weight:  bold;
	text-align:  center;
	color:  #ffff00;
	background-color:  #ff0000;
	padding:  10px;
	border-radius:  3px;
	margin: -15% 30%;
	float:  left;
}
button.botao-voltar-3{
	width:  40%;
	font-size:  1.2em;
	font-weight:  bold;
	text-align:  center;
	color:  #ffff00;
	background-color:  #ff0000;
	padding:  10px;
	border-radius:  3px;
	margin: -15% 30%;
	float:  left;
}
button.botao-voltar-4{
	width:  40%;
	font-size:  1.2em;
	font-weight:  bold;
	text-align:  center;
	color:  #ffff00;
	background-color:  #ff0000;
	padding:  10px;
	border-radius:  3px;
	margin: -15% 30%;
	float:  left;
}

}

/* Dispositivos médios (tablets com 768px ou mais) */
@media (min-width: 768px) {
.container{
	width: 100%;
	height: auto;
	margin: 0 auto;
}
/* Caixas */
.caixa{
	float: left;
	width: 100%;
	margin: 0%;
}
.caixa3{
	width: 24%;
	padding-left: 4%;
	}
.caixa4{
	width: 32.33333%;
}
.caixa6{
	width: 49%
}
/* HEADER */
.topo{
	width: 100%;
	height: auto;
	background-color: #fff;
	margin-top: 0;
	float: left;
}
.logo{
	width: 90%;
	height: auto;
	margin: 25% -25%;
	padding-bottom: 5px;
	float: left;
}
.anos {
	width: 90%;
	height: auto;
	margin: 35% 51%;
	padding-bottom: 10px;
	float: left;
}
i{
	color: #000;
	font-weight: bold;
}
main{
	width: 100%;
	height: auto;
	background-color: #d5e1f1;
	margin-top: 0%;
	float: left;
}
main h1{
	width: 100%;
	font-size: 1.6em;
	font-weight: bold;
	font-family: "Arial Black", Tahoma, Arial;
	color: #000;
	text-align: center;
	margin: 0.5% auto;
}
/* MENU */
ul {
	width:100%;
	float:left;
	padding: 0px;
}
.nav li {
	width:88.0%;
	text-align:center;
	list-style:none;
	margin-top: 4px;
	margin-left: -20%;
	border-top: 4px solid #fff;
	padding-bottom: 7px;
}
.nav li:last-child {
	border-right:none;
		
}
.nav li a {
	display: block;
	width: 50%;
	background:#ffff00;
	padding:2% 3% 2% 3%;
	font-size: 0.8em;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration: none;
	border: 2px solid #6EB147;
	margin-left: 0px;	
}
.nav li a:hover{
	color: #ff0000
}
.menu1{
	margin: -40.3% 47% 0 47%;
}
.menu2{
	margin: -40.3% 94% 0 94%;
}
/* Fundo Equipamentos */
.fundo{
	background-color: #EC810F;
}
.fundo2{
	background-color: #fff;
	background-image: url(../img/fundo-equipamentos.png);
	transform: rotate(-2deg);
	margin-top:  0%;
	float:  left;
}
.fundo h1{
	width: 100%;
	font-size: 1.6em;
	font-weight: bold;
	font-family: "Arial Black", Tahoma, Arial;
	color: #000;
	text-align: center;
	margin: 0.5% auto;
}
.rotacionar{
	transform: rotate(2deg);
}
#bloco1{
	position: absolute;
  	z-index: -2;
  	margin: 0 4%;
}
#bloco2{
	position: absolute;
  	z-index: -2;
  	margin: 95% 4%;
}
#bloco3{
	position: absolute;
  	z-index: -2;
  	margin: 190% 4%;
}
#bloco4{
	position: absolute;
  	z-index: -2;
  	margin: 285% 4%;
}
#bloco5{
	position: absolute;
  	z-index: -2;
  	margin: 380% 4%;
}
#bloco6{
	position: absolute;
  	z-index: -2;
  	margin: 475% 4%;
}
/* Titulo */
.titulo{
	width: auto;
	height:  700px;
}
.titulo h1{
	width:  80%;
	font-size:  2.0em;
	font-family:  'Arial Black', sans-serif;
	text-transform:  uppercase;
	color:  #000;
	background-color: #EC810F;
	padding:  10px;
	margin:  6% 4%;
	border:  2px solid #000;
}
.subtitulo h2{
	width:  60%;
	font-size:  1.0em;
	font-family:  'Arial Black', sans-serif;
	text-align:  center;
	text-transform:  uppercase;
	color:  #000;
	background-color: #EC810F;
	padding:  14px;
	margin:  10% 15%;
	border:  2px solid #000;
}
.subtitulo h3{
	width:  100%;
	font-size:  1.4em;
	font-family:  'Arial Black', sans-serif;
	text-align:  center;
	text-transform:  uppercase;
	color:  #000;
	margin:  32% -5%;
}
.subtitulo h4{
	width:  100%;
	font-size:  1.2em;
	font-family:  'Arial Black', sans-serif;
	text-align:  left;
	line-height:  1.5em;
	color:  #000;
	margin:  -5% 5%;
}
.subtitulo h5{
	width:  100%;
	font-size:  1.4em;
	font-family:  'Arial Black', sans-serif;
	text-align:  center;
	text-transform:  uppercase;
	color:  #000;
	margin:  65% -5%;
}
.subtitulo p{
	width:  100%;
	font-size:  1.0em;
	font-weight:  bold;
	font-family:  'Arial', sans-serif;
	text-align:  left;
	line-height:  1.2em;
	color:  #000;
	margin:  -5% auto;
}
.titulo img{
	margin-left:  4%;
}
.fundo img{
	width: 960px;
	height: auto;
}
/* SERVICOS TOPO */
.servicos{
	width: 100%;
	padding-bottom: 5%;
	float: left;
}
.servicos h2{
	width: 70%;
	height: 90px;
	font-size: 1.0em;
	color: #fff;
	text-align: center;
	padding: 10px;
	border-radius: 20px;
	background-color: #6792bc;
	margin: 2% 3.5%;
}
.servicos h3{
	width: 70%;
	height: 90px;
	font-size: 1.0em;
	color: #fff;
	text-align: center;
	padding: 22px;
	border-radius: 20px;
	background-color: #6792bc;
	margin: 2% 40%;
}
.foto1 {
	width: 80%;
	margin: 2% -4% 0 -4%;
}
.foto2 {
	width: 80%;
	margin: 2% 38% 0 38%;
}
.foto3 {
	width: 80%;
	margin: 100% -2% 0 -2%;
}
.foto4 {
	width: 80%;
	margin: 100% 35% 0 35%;
}
/*Bunge Trampolim*/
img.foto1{
	width:  55%;
	margin:  0% 0%;
	float:  left;
}
img.foto2{
	width:  50%;
	margin: -70% 58%;
	float:  left;
}
img.foto3{
	width:  50%;
	margin: -30% 58%;
	float:  left;
}
img.video{
	width:  80%;
	margin: -3% 10%;
	float:  left;
}
/*Bunge Dome*/
img.foto4{
	width:  30%;
	margin:  0% 2%;
	float:  left;
}
img.foto5{
	width:  30%;
	margin: -25% 34%;
	float:  left;
}
img.foto6{
	width:  30%;
	margin: -25% 67%;
	float:  left;
}
/*Bunge Trampolim Aço*/
img.foto7{
	width:  28%;
	margin:  -4% 5%;
	float:  left;
}
img.foto8{
	width:  28%;
	margin: 19% -21%;
	float:  left;
}
img.foto9{
	width:  50%;
	margin: -15% 45%;
	float:  left;
}
/*Baby Bunge Trampolim*/
img.foto10{
	width:  30%;
	margin:  0% 2%;
	float:  left;
}
img.foto11{
	width:  30%;
	margin: 0% 1%;
	float:  left;
}
img.foto12{
	width:  30%;
	margin: -25% 68%;
	float:  left;
}
/*Trampolim Individual*/
img.foto13{
	width:  30%;
	height:  520px;
	margin:  -4% 1%;
	float:  left;
}
img.foto14{
	width:  30%;
	height:  520px;
	margin: -4% 2%;
	float:  left;
}
img.foto15{
	width:  30%;
	height:  520px;
	margin: -4% 2%;
	float:  left;
}
/*Extreme Bikes*/
img.foto16{
	width:  40%;
	margin:  -4% 6%;
	float:  left;
}
img.foto17{
	width:  40%;
	margin: -4% 0%;
	float:  left;
}
img.foto18{
	width:  30%;
	margin: 23% -60%;
	float:  left;
}

/* Rodapé */
footer{
	width: 100%;
	height: auto;
	padding-bottom: 20px;
	background-color: #d5e1f1;
	margin-top: 150%;
	float: left;
}
footer h2{
	width: 100%;
	font-size: 1.4em;
	color: #ff0000;
	text-align: left;
	margin: 3% -3% 0 -3%;
	float: left;
}
footer p{
	width: 100%;
	font-size: 1.1em;
	font-weight: bold;
	color: #000;
	text-align: left;
	margin: 2% -3% 0 -3%;
	float: left;
}
footer i{
	color: #000;
}
footer .facebook{
	width: 40px;
	padding: 0px;
	margin: 6% -2% 0 -2%;
}
footer .instagram{
	width: 40px;
	padding: 0px;
	margin: 6% 5% 0 5%;
}
footer .whatsapp{
	width: 40px;
	padding: 0px;
	margin: 6% 1% 0 1%;
}
.redes h2{
	margin-top: 10%;
	float: left;
}
button.botao-voltar{
	width:  20%;
	font-size:  1.2em;
	font-weight:  bold;
	text-align:  center;
	color:  #ffff00;
	background-color:  #ff0000;
	padding:  10px;
	border-radius:  3px;
	margin: 20% 40%;
	float:  left;
}

}

/* Dispositivos large (desktops com 992px ou mais) */
@media (min-width: 960px) {
.container{
	width: 100%;
	height: auto;
	margin: 0 auto;
}
/* Caixas */
.caixa{
	float: left;
	width: 100%;
	margin: 0%;
}
.caixa3{
	width: 24%;
	padding-left: 4%;
	}
.caixa4{
	width: 32.33333%;
}
.caixa6{
	width: 49%
}
/* HEADER */
.topo{
	width: 100%;
	height: auto;
	background-color: #fff;
	margin-top: 0;
	float: left;
}
.logo{
	width: 100%;
	height: auto;
	margin: 25% -50% 0 -50%;
	padding-bottom: 5px;
	float: left;
}
.anos {
	width: 90%;
	height: auto;
	margin: 35% 65% 0 65%;
	padding-bottom: 10px;
	float: left;
}
i{
	color: #000;
	font-weight: bold;
}
main{
	width: 100%;
	height: auto;
	background-color: #d5e1f1;
	margin-top: 0%;
	float: left;
}
main h1{
	width: 100%;
	font-size: 1.6em;
	font-weight: bold;
	font-family: "Arial Black", Tahoma, Arial;
	color: #000;
	text-align: center;
	margin: 0.5% auto;
}
/* MENU */
ul {
	width:100%;
	float:left;
	padding: 0px;
}
.nav li {
	width:92.0%;
	text-align:center;
	list-style:none;
	margin-top: 4px;
	margin-left: -22%;
	border-top: 4px solid #fff;
	padding-bottom: 7px;
}
.nav li:last-child {
	border-right:none;
		
}
.nav li a {
	display: block;
	width: 50%;
	background:#ffff00;
	padding:2% 3% 2% 3%;
	font-size: 0.8em;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration: none;
	border: 2px solid #6EB147;
	margin-left: 0px;	
}
.nav li a:hover{
	color: #ff0000
}
.menu1{
	margin: -40.3% 47% 0 47%;
}
.menu2{
	margin: -40.3% 94% 0 94%;
}
/* Fundo Equipamentos */
.fundo{
	background-color: #EC810F;
}
.fundo2{
	background-color: #fff;
	background-image: url(../img/fundo-equipamentos.png);
	transform: rotate(-2deg);
	margin-top:  0%;
	float:  left;
}
.fundo h1{
	width: 100%;
	font-size: 1.6em;
	font-weight: bold;
	font-family: "Arial Black", Tahoma, Arial;
	color: #000;
	text-align: center;
	margin: 0.5% auto;
}
.rotacionar{
	transform: rotate(2deg);
}
#bloco1{
	position: absolute;
  	z-index: -2;
  	margin: 0 12%;
}
#bloco2{
	position: absolute;
  	z-index: -2;
  	margin: 78% 12%;
}
#bloco3{
	position: absolute;
  	z-index: -2;
  	margin: 156% 12%;
}
#bloco4{
	position: absolute;
  	z-index: -2;
  	margin: 235% 12%;
}
#bloco5{
	position: absolute;
  	z-index: -2;
  	margin: 314% 12%;
}
#bloco6{
	position: absolute;
  	z-index: -2;
  	margin: 392% 12%;
}
/* Titulo */
.titulo{
	width: auto;
	height:  700px;
}
.titulo h1{
	width:  80%;
	font-size:  2.0em;
	font-family:  'Arial Black', sans-serif;
	text-transform:  uppercase;
	color:  #000;
	background-color: #EC810F;
	padding:  10px;
	margin:  6% 4%;
	border:  2px solid #000;
}
.subtitulo h2{
	width:  60%;
	font-size:  1.0em;
	font-family:  'Arial Black', sans-serif;
	text-align:  center;
	text-transform:  uppercase;
	color:  #000;
	background-color: #EC810F;
	padding:  14px;
	margin:  10% 15%;
	border:  2px solid #000;
}
.subtitulo h3{
	width:  100%;
	font-size:  1.4em;
	font-family:  'Arial Black', sans-serif;
	text-align:  center;
	text-transform:  uppercase;
	color:  #000;
	margin:  32% -5%;
}
.subtitulo h4{
	width:  100%;
	font-size:  1.2em;
	font-family:  'Arial Black', sans-serif;
	text-align:  left;
	line-height:  1.5em;
	color:  #000;
	margin:  -5% 5%;
}
.subtitulo h5{
	width:  100%;
	font-size:  1.4em;
	font-family:  'Arial Black', sans-serif;
	text-align:  center;
	text-transform:  uppercase;
	color:  #000;
	margin:  66% -5%;
}
.subtitulo p{
	width:  100%;
	font-size:  1.0em;
	font-weight:  bold;
	font-family:  'Arial', sans-serif;
	text-align:  left;
	line-height:  1.2em;
	color:  #000;
	margin:  -5% auto;
}
.titulo img{
	margin-left:  4%;
}
.fundo img{
	width: 960px;
	height: auto;
}
/* SERVICOS TOPO */
.servicos{
	width: 100%;
	padding-bottom: 5%;
	float: left;
}
.servicos h2{
	width: 70%;
	height: 90px;
	font-size: 1.0em;
	color: #fff;
	text-align: center;
	padding: 10px;
	border-radius: 20px;
	background-color: #6792bc;
	margin: 2% -5% 0 -5%;
}
.servicos h3{
	width: 70%;
	height: 90px;
	font-size: 1.0em;
	color: #fff;
	text-align: center;
	padding: 22px;
	border-radius: 20px;
	background-color: #6792bc;
	margin: 2% 45% 0 45%;
}
/*Bunge Trampolim*/
img.foto1{
	width:  55%;
	margin:  0% 0%;
	float:  left;
}
img.foto2{
	width:  50%;
	margin: -70% 58%;
	float:  left;
}
img.foto3{
	width:  50%;
	margin: -30% 58%;
	float:  left;
}
img.video{
	width:  80%;
	margin: -3% 10%;
	float:  left;
}
/*Bunge Dome*/
img.foto4{
	width:  30%;
	margin:  0% 2%;
	float:  left;
}
img.foto5{
	width:  30%;
	margin: -25% 34%;
	float:  left;
}
img.foto6{
	width:  30%;
	margin: -25% 67%;
	float:  left;
}
/*Bunge Trampolim Aço*/
img.foto7{
	width:  28%;
	margin:  -4% 5%;
	float:  left;
}
img.foto8{
	width:  28%;
	margin: 19% -21%;
	float:  left;
}
img.foto9{
	width:  50%;
	margin: -15% 45%;
	float:  left;
}
/*Baby Bunge Trampolim*/
img.foto10{
	width:  30%;
	margin:  0% 2%;
	float:  left;
}
img.foto11{
	width:  30%;
	margin: 0% 1%;
	float:  left;
}
img.foto12{
	width:  30%;
	margin: -25% 68%;
	float:  left;
}
/*Trampolim Individual*/
img.foto13{
	width:  30%;
	height:  520px;
	margin:  -4% 1%;
	float:  left;
}
img.foto14{
	width:  30%;
	height:  520px;
	margin: -4% 2%;
	float:  left;
}
img.foto15{
	width:  30%;
	height:  520px;
	margin: -4% 2%;
	float:  left;
}
/*Extreme Bikes*/
img.foto16{
	width:  40%;
	margin:  -4% 6%;
	float:  left;
}
img.foto17{
	width:  40%;
	margin: -4% 0%;
	float:  left;
}
img.foto18{
	width:  30%;
	margin: 23% -60%;
	float:  left;
}

/* Rodapé */
footer{
	width: 100%;
	height: auto;
	padding-bottom: 20px;
	background-color: #d5e1f1;
	margin-top: 100%;
	float: left;
}
footer h2{
	width: 100%;
	font-size: 1.4em;
	color: #ff0000;
	text-align: left;
	margin: 3% -3% 0 -3%;
	float: left;
}
footer p{
	width: 100%;
	font-size: 1.1em;
	font-weight: bold;
	color: #000;
	text-align: left;
	margin: 2% -3% 0 -3%;
	float: left;
}
footer i{
	color: #000;
}
footer .facebook{
	width: 40px;
	padding: 0px;
	margin: 6% -4%;
}
footer .instagram{
	width: 40px;
	padding: 0px;
	margin: 6% 8%;
}
footer .whatsapp{
	width: 40px;
	padding: 0px;
	margin: 6% -2%;
}
.redes h2{
	margin-top: 10%;
	float: left;
}
button.botao-voltar{
	width:  20%;
	font-size:  1.2em;
	font-weight:  bold;
	text-align:  center;
	color:  #ffff00;
	background-color:  #ff0000;
	padding:  10px;
	border-radius:  3px;
	margin: 20% 40%;
	float:  left;
}

}

/* Dispositivos extra large (desktops grandes com 1200px ou mais) */
@media (min-width: 1200px) {
.container{
	width: 100%;
	height: auto;
	margin: 0 auto;
}
/* Caixas */
.caixa{
	float: left;
	width: 100%;
	margin: 0%;
}
.caixa3{
	width: 24%;
	padding-left: 4%;
	}
.caixa4{
	width: 32.33333%;
}
.caixa6{
	width: 49%
}
/* HEADER */
.topo{
	width: 100%;
	height: auto;
	background-color: #fff;
	margin-top: 0;
	float: left;
}
.logo{
	width: 100%;
	height: auto;
	margin: 12% -22% 0 -22%;
	padding-bottom: 5px;
	float: left;
}
.anos {
	width: 80%;
	height: auto;
	margin: 15% 45% 0 45%;
	padding-bottom: 10px;
	float: left;
}
i{
	color: #000;
	font-weight: bold;
}

/* MENU */
ul {
	width:100%;
	float:left;
	padding: 0px;
}
.nav li {
	width:93.0%;
	text-align:center;
	list-style:none;
	margin-top: 4px;
	margin-left: -12%;
	border-top: 4px solid #fff;
	padding-bottom: 7px;
}
.nav li:last-child {
	border-right:none;
		
}
.nav li a {
	display: block;
	width: 44%;
	background:#ffff00;
	padding:2% 6% 2% 6%;
	font-size: 1em;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration: none;
	border: 2px solid #6EB147;
	margin-left: 0px;	
}
.nav li a:hover{
	color: #ff0000
}
.menu1{
	margin: -31.5% 42% 0 42%;
}
.menu2{
	margin: -31.5% 84% 0 84%;
}
/* Fundo Equipamentos */
.fundo{
	background-color: #EC810F;
}
.fundo2{
	background-color: #fff;
	background-image: url(../img/fundo-equipamentos.png);
	transform: rotate(-2deg);
	margin-top:  0%;
	float:  left;
}
.fundo h1{
	width: 100%;
	font-size: 1.6em;
	font-weight: bold;
	font-family: "Arial Black", Tahoma, Arial;
	color: #000;
	text-align: center;
	margin: 0.5% auto;
}
.rotacionar{
	transform: rotate(2deg);
}
#bloco1{
	position: absolute;
  	z-index: -2;
  	margin: 0 8%;
}
#bloco2{
	position: absolute;
  	z-index: -2;
  	margin: 55% 8%;
}
#bloco3{
	position: absolute;
  	z-index: -2;
  	margin: 110% 8%;
}
#bloco4{
	position: absolute;
  	z-index: -2;
  	margin: 165% 8%;
}
#bloco5{
	position: absolute;
  	z-index: -2;
  	margin: 220% 8%;
}
#bloco6{
	position: absolute;
  	z-index: -2;
  	margin: 275% 8%;
}
/* Titulo */
.titulo{
	width: auto;
	height:  700px;
}
.titulo h1{
	width:  40%;
	font-size:  1.0em;
	font-family:  'Arial Black', sans-serif;
	text-transform:  uppercase;
	color:  #000;
	background-color: #EC810F;
	padding:  10px;
	margin:  6% 4%;
	border:  2px solid #000;
}
.titulo2 h1{
	width:  20%;
	font-size:  1.0em;
	font-family:  'Arial Black', sans-serif;
	text-transform:  uppercase;
	color:  #000;
	background-color: #EC810F;
	padding:  10px;
	margin:  6% 4%;
	border:  2px solid #000;
}
.subtitulo h2{
	width:  60%;
	font-size:  1.0em;
	font-family:  'Arial Black', sans-serif;
	text-align:  center;
	text-transform:  uppercase;
	color:  #000;
	background-color: #EC810F;
	padding:  14px;
	margin:  10% 20%;
	border:  2px solid #000;
}
.subtitulo h3{
	width:  100%;
	font-size:  1.4em;
	font-family:  'Arial Black', sans-serif;
	text-align:  center;
	text-transform:  uppercase;
	color:  #000;
	margin:  20% -5%;
}
/*Bunge Dome*/
.subtitulo h4{
	width:  100%;
	font-size:  1.4em;
	font-family:  'Arial Black', sans-serif;
	text-align:  left;
	line-height:  1.5em;
	color:  #000;
	margin:  -5% 5%;
}
/*Extreme Bikes*/
.subtitulo h5{
	width:  100%;
	font-size:  1.4em;
	font-family:  'Arial Black', sans-serif;
	text-align:  center;
	text-transform:  uppercase;
	color:  #000;
	margin:  34% -5%;
}
.subtitulo p{
	width:  100%;
	font-size:  1.0em;
	font-weight:  bold;
	font-family:  'Arial', sans-serif;
	text-align:  left;
	line-height:  1.7em;
	color:  #000;
	margin:  -5% auto;
}
.titulo img{
	margin-left:  4%;
}
/*Bunge Trampolim*/
img.foto1{
	width:  55%;
	margin:  0% 0%;
	float:  left;
}
img.foto2{
	width:  50%;
	margin: -70% 58%;
	float:  left;
}
img.foto3{
	width:  50%;
	margin: -30% 58%;
	float:  left;
}
img.video{
	width:  80%;
	margin: -3% 10%;
	float:  left;
}
/*Bunge Dome*/
img.foto4{
	width:  30%;
	margin:  0% 2%;
	float:  left;
}
img.foto5{
	width:  30%;
	margin: -35% 34%;
	float:  left;
}
img.foto6{
	width:  30%;
	margin: -25% 67%;
	float:  left;
}
/*Bunge Trampolim Aço*/
img.foto7{
	width:  28%;
	margin:  -4% 5%;
	float:  left;
}
img.foto8{
	width:  28%;
	margin: 19% -21%;
	float:  left;
}
img.foto9{
	width:  50%;
	margin: -25% 45%;
	float:  left;
}
/*Baby Bunge Trampolim*/
img.foto10{
	width:  30%;
	margin:  0% 2%;
	float:  left;
}
img.foto11{
	width:  30%;
	margin: 0% 1%;
	float:  left;
}
img.foto12{
	width:  30%;
	margin: -30% 68%;
	float:  left;
}
/*Trampolim Individual*/
img.foto13{
	width:  30%;
	height:  520px;
	margin:  -4% 1%;
	float:  left;
}
img.foto14{
	width:  30%;
	height:  520px;
	margin: -4% 2%;
	float:  left;
}
img.foto15{
	width:  30%;
	height:  520px;
	margin: -4% 2%;
	float:  left;
}
/*Extreme Bikes*/
img.foto16{
	width:  40%;
	margin:  -4% 6%;
	float:  left;
}
img.foto17{
	width:  40%;
	margin: -4% 0%;
	float:  left;
}
img.foto18{
	width:  30%;
	margin: 23% -60%;
	float:  left;
}
/* Rodapé */
footer{
	width: 100%;
	height: auto;
	padding-bottom: 20px;
	background-color: #d5e1f1;
	margin-top: 75%;
	float: left;
}
footer h2{
	width: 100%;
	font-size: 1.8em;
	color: #ff0000;
	text-align: left;
	margin: 3% 0% 0 0%;
	float: left;
}
footer p{
	width: 100%;
	font-size: 1.3em;
	font-weight: bold;
	color: #000;
	text-align: left;
	margin: 2% 0% 0 0%;
	float: left;
}
footer i{
	color: #000;
}
footer .facebook{
	width: 40px;
	padding: 0px;
	margin: 6% 2% 0 2%;
}
footer .instagram{
	width: 40px;
	padding: 0px;
	margin: 6% 3% 0 3%;
}
footer .whatsapp{
	width: 40px;
	padding: 0px;
	margin: 6% 5% 0 5%;
}
.redes h2{
	margin-top: 10%;
	float: left;
}
button.botao-voltar{
	width:  20%;
	font-size:  1.2em;
	font-weight:  bold;
	text-align:  center;
	color:  #ffff00;
	background-color:  #ff0000;
	padding:  10px;
	border-radius:  3px;
	margin: 27% 40%;
	float:  left;
}
button.botao-voltar-1{
	width:  20%;
	font-size:  1.2em;
	font-weight:  bold;
	text-align:  center;
	color:  #ffff00;
	background-color:  #ff0000;
	padding:  10px;
	border-radius:  3px;
	margin: 27% 40%;
	float:  left;
}
button.botao-voltar-2{
	width:  20%;
	font-size:  1.2em;
	font-weight:  bold;
	text-align:  center;
	color:  #ffff00;
	background-color:  #ff0000;
	padding:  10px;
	border-radius:  3px;
	margin: 37% 40%;
	float:  left;
}
button.botao-voltar-3{
	width:  20%;
	font-size:  1.2em;
	font-weight:  bold;
	text-align:  center;
	color:  #ffff00;
	background-color:  #ff0000;
	padding:  10px;
	border-radius:  3px;
	margin: 10% 40%;
	float:  left;
}
button.botao-voltar-4{
	width:  20%;
	font-size:  1.2em;
	font-weight:  bold;
	text-align:  center;
	color:  #ffff00;
	background-color:  #ff0000;
	padding:  10px;
	border-radius:  3px;
	margin: 33% 40%;
	float:  left;
}

}

